﻿@using SiteGuide.Service.Views.Emails;
@using SiteGuide.Service.Views.Shared;
@model CallbackEmailViewModel
@{
	ViewData["EmailTitle"] = "Please confirm your email change";
}

<p>
 Hi @Model.Salutation,
</p>
<br />
<p>
 Please confirm your new email address by clicking the button below.
</p>
<br />

@await Html.PartialAsync("../Shared/_EmailButton.cshtml", new EmailButtonViewModel("Confirm Email", Model.CallbackUrl))
<br />

<p>
 If this wasn't you, you can safely ignore this email.
</p>
<br />
